.container{
	max-width: 960px !important;
}

.clearfix,
.container,
.container-fluid,
.row,
.form-horizontal .form-group,
.btn-toolbar,
.btn-group-vertical > .btn-group,
.nav,
.navbar,
.navbar-header,
.navbar-collapse,
.pager,
.panel-body,
.modal-footer {
  clear: both;
}
.header-logo,
.header-nav,
.text-size,
.search-container,
.header-nav ul li,
.slideshow-indicator-container,
.footer-bot li,
div.eventDate,
div.eventDetails,
.a-z-nav li,
.share-print ul,
.share-print li,
div.timeFrame ul li,
.eventImage,
.eventDesc,
.open,
.separator{
	display: inline;
	zoom: 1;
}
.separator{
	position: relative;
	top: -2px;
}
/**header **/
.text-size-container{
	width: 100px;
}
#text-size{
	width: 90px;
}
.search form{
	margin: 0;
}
.search-query{
	border: 0px;
}

/**homepage**/
.main-nav ul,
.list-item {
	margin: 0;
	padding: 0;
	list-style: none;
}
.navbar-collapse.collapse{
	margin-bottom: 0;
}
.carousel-inner .alert a{
	display: block;
}
.carousel-inner .alert a table,
.carousel-inner .alert a table tbody,
.carousel-inner .alert a table tr{
	display: inline;
}
.carousel-inner .alert a table td{
	display: inline;
	float: left;
}
.col-sm-12.col-md-9{
	display: block;
	width: 100%;
}
.slideshow .slideshow-indicator-item{
	padding: 5px 0;
	height: 64px !important;
	background-color: white;
}
.slideshow .slideshow-indicator-item p{
	padding: 0 10px;
}
.doormat-wide .carousel-inner .item h3{
	position: absolute !important;
	width: 100%;
	height: 145px;
	background: url('/media/section-icons-desktop.jpg') no-repeat top left;
}
.doormat-events h3,
.doormat-twitter h3{
	height: 32px;
}
a table,
a div{
	cursor: pointer !important;
}
.doormat-events h3 span{
	margin-top: -18px;
}
.doormat-twitter h3 iframe{
	margin-top: -18px;
	float: right;
}
.doormat-wide .carousel-inner .item > p{
	padding-top: 40px;
}
.community-leisure {
  background-position: 0 0;
}
.planning-buildings {
  background-position: 0 -198px !important;
}
.housing {
  background-position: 0 -396px !important;
}
.environment {
  background-position: 0 -594px !important;
}
.water-drainage {
  background-position: 0 -792px !important;
}
.roads-travel {
  background-position: 0 -990px !important;
}
.education-learning {
  background-position: 0 -1188px !important;
}
.business {
  background-position: 0 -1386px !important;
}
.news-events {
  background-position: 0 -1584px !important;
}
.your-council {
  background-position: 0 -1782px !important;
}
.customer-service {
  background-position: 0 -1980px !important;
}
ul.calendar{
	width: 260px;
	overflow-y: hidden;
}
.eventDate{
	border: 1px solid #ccc;
}
.doormat-twitter .main-doormat{
	margin-right: 5px;
}
.doormat-events .main-doormat{
	margin-left: 5px;
}
div > .main-doormat{
	margin-bottom: 10px;
}
.main-content > .col-md-12, .main-content > .col-md-9{
	margin-top: 10px;
}

/**footer**/
footer .col-md-3,
footer .col-md-6{
	padding: 0 !important;
}
.footer-top-container{
	padding-left: 100px;
}
.container.footer-top-container{
	padding-bottom: 20px;
}
footer .contact-us-row .col-md-6{
  width: 40%;
}
.contact-us-doormat > .address{
	padding-left: 50px;
}
.contact-us-doormat > .address strong{
	height: 41px;
	font-weight: bold;
	padding-left: 50px;
	margin-left: -50px;
	background: url('/media/fingal-sprite.png') no-repeat top left;
	background-position: 0 -243px;
}
.contact-us-doormat > .phone{
	height: 16px;
	font-weight: bold;
	padding-left: 50px;
	background: url('/media/fingal-sprite.png') no-repeat;
	background-position: 0 -284px;
}
.contact-us-doormat > .email{
	height: 16px;
	width: 41px;
	font-weight: bold;
	background: url('/media/fingal-sprite.png') no-repeat;
	background-position: 0 -325px;
}
.contact-us-doormat > .email > *{
	margin-left: 50px;
}
.list-item li{
	padding-left: 0;
}
.container.footer-top-container ul{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.doormat-twitter .twitter-widget, .doormat-events .events{
	padding-bottom:  0;
}

.container{
	overflow: hidden;
}
.main-content-header,
.tables-1,
.share-print{
	width: auto !important;
}
.share-print{
	float: none !important;
}
.main-content{
	height: auto !important;
	overflow: hidden;
}
.col-md-9{
	float: none !important;
	width: auto !important;
}

.a-z-nav li a{
	display: block;
}
.az-header ul{
	margin-left: 0;
	padding-left: 0;
}
.share-print li{
	padding: 0 5px;
}
.share-print li a span{
	background: none !important;
}

.main-doormat-inner{
	height: 150px;
}
.main-landing-header h1{
	height: 130px;
	background: url('/media/section-icons-desktop.jpg') no-repeat top left;
	top: 24px;
	left: 44px;
	padding-top: 40px;
}
.tables-1 th,
.tables-1 td{
	border-bottom: 1px solid #DDD;
}
.btn-group-justified{
	border-collapse: collapse;
	border: none;
}
.btn-group-justified .btn{
	width: 33% !important;
	height: 30px;
	padding: 10px 0;
	text-align: center;
	margin: 0 0 10px 0 !important;
	border: none;
}
#filters1_CheckBoxList1{
	padding-left: 20px;
}
.sitemap > div > ul > li{
	display: block;
}
.sitemap > div > ul > li > a{
	display: none;
}
.sitemap a{
	overflow: hidden;
	text-decoration: none !important;
}
.sitemap a:hover{
	text-decoration: none !important;
}


.main-nav .multilevel-linkul-0 > li > a,
.sidr-class-main-nav .sidr-class-multilevel-linkul-0 > li > a{
	min-height: 25px;
}
